Affected packages

Packages affected by pcre2-utf16 upgrade from 10.34-5.fc32 to 10.36-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
owncloud-client build 2 3 months ago
python-mne build 3 3 months ago
mame build 3 3 months ago
krename build 3 3 months ago
tellico build 3 3 months ago
doublecmd build 3 3 months ago
pl build 3 5 months ago
dolphin build 3 5 months ago
systemd build 3 5 months ago
gap-pkg-hap build 4 3 months ago
evolution-data-server build 4 3 months ago
sagemath build 4 5 months ago
python-mplcairo build None 3 months ago
inkscape build None 3 months ago
OpenColorIO build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2-utf16 upgrade from 10.34-5.fc32 to 10.36-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.